Subject: Re: 1979 Honda Civic CVCC car

From: Annette Caves <[email-masked]>
Date: Fri, 20 Apr 2007 11:56:11 -0700

I am waiting for an answer from my "mechanic"  I hope to get back to  
you soon.
Thanks,
Annette Caves
650-740-1265

On Apr 20, 2007, at 2:33 AM, David C. Harris wrote:

> Friends,
>
> In the last 24 hours I have received a couple suggestions, and  
> sweet memory reports from former owners of a '78 and an '80 Civic  
> CVCC. That was touching.
>
> With over 10 people expressing interest in this '79 Honda, I'll  
> answer some questions below, and if you want to say "never mind",  
> please let me know by email.
>
>
> The mileage is about 130,420 miles.
>
> The battery surely needs replacement.  It was new in November 2003  
> but spent a lot of time discharged, which kills lead-acid batteries.
>
> I think (but I'm not sure) I have it registered with the DMV as  
> Planned Non-Operation, since I couldn't pass a smog test with the  
> banging sounds from the exhaust.  You would be responsible for  
> bringing its registration up to legal status.  It was last driven  
> in 2003.  I would sell it to you for a "$0.00" price, unless you  
> want some other price.
>
> I had tried high temperature epoxy from Kragen, to seal the  
> exhaust, but when I drove it hard on the freeway it reached at  
> least 700 degrees F (measured with a non-contact infrared  
> thermometer) and the epoxy broke down and some white smoke came  
> into the passenger compartment.
>
> It could be driven a modest distance, but it would make a  
> substantial noise and since it would not be registered for street  
> use, it would be legally kinda "dicey".  Maybe you could register  
> it for use, with the smog part required before you got the official  
> sticker for the license plate.  Otherwise you run a risk of being  
> stopped by police.
>
> You saw in the Web site pictures that there is serious rust on the  
> roof.   As far as I know, the rust does not go through any of the  
> metal sheets, anywhere.
>
> You'd need to make sure it has a heat shield of some sort around  
> the area where the exhaust manifold connects to the flexible pipe  
> ("pipe A"??) that carries the exhaust gas back to the muffler.   
> Without the heat shield the floor gets unpleasantly warm.
>
> The engineering design of the engine won an award, for the CVCC  
> aspect where it has a little teeny chamber where an enriched  
> mixture is ignited by the spark plug and then the flame went into  
> the main chamber where an unusually LEAN (fuel starved) mix was  
> ignited.   That allowed it to pass the smog standards of the time  
> without a catalytic converter.  Sweet.
>
> The main reason I am giving this one away is that I've been given  
> an '88 Totota Camry, which has an underpowered engine most of the  
> time, but has buttons for turning off the overdrive and goosing up  
> the electronic computer to increase power while climbing steep  
> hills.  I have fixed it and diagnosed it to where that will be my  
> vehicle almost all the time.
>
> The tires were not down to the wear bars, but they were far from new.
>
> There is a spare tire included.
>
> I can give you a few new but cheap paint brushes, but I found that  
> a good quality brush allowed me to get a fairly even paint surface  
> without having to spray paint.  I once spray painted a VW bus and  
> preparing a surface for spray painting required  SERIOUS sanding  
> and smoothing and covering with masking tape.  Officially you would  
> have to apply the paint I can give you in Santa Cruz county,  
> because the paint is oil based enamel (the old stuff), but I'll  
> leave that to your conscience.
>
> ------------------------------
> And just in case you need the original description, here it is:
>
> Unusual opportunity here:
>
> My ex wife and I took very good care of the motor, and it runs very
> smoothly. The smog checks were well below the upper limits of
> pollution. I replaced brakes, water pumps, CV joint boots, the valve
> guide seals, and the ball joints. The 5 speed manual shift  
> transmission
> ads to the fuel efficiency. The windows are helpful in cooling, as
> there is no air conditioning.
>
> HOWEVER, the exhaust manifold cracked and to get it out one must first
> remove the engine. Once out, I've been told the manifold can be brazed
> professionally for about $100 --- the manifold is cast iron which is
> brittle, so it must be heated and cooled slowly. Parts are hard to get
> because of its age. Also, the body has lots of shallow rust and needs
> paint (comes in cans WITH THE CAR, FREE). I also include all the good
> manuals I am aware of, including the official Honda Service Manual for
> the 1979 CVCC Civic car. If you sign a release of liability so I am  
> not
> at risk of lawyers, I will include my detailed chronological  
> records of
> all repairs, adjustments, fueling, maintenance, etc. This is a help to
> do-it-yourself mechanics.
>
> A charity might take this Honda, but since I've benefited so much from
> FreeCyclers, I thought I'd offer it to you first. This could be a good
> car for young or unemployed persons who can use their mechanical  
> skills
> and time to get low cost transportation. I know from my own  
> experiences
> maintaining old cars, that one can gain considerable confidence in
> mechanical hands-on abilities. It's also good to carry a few tools and
> know while driving that one can make repairs or adjustments when one
> sees, hears or feels a problem developing.
>
> I will try to assist in getting this car from my house to your  
> house in
> the general area, and provide everything I have that is specific to  
> it.
>
> I have put very large, very detailed photos on a page of my Web site,
> http://www.livelib.com . THE HONDA PICTURE WEB PAGE IS HUGE, with 6
> pictures that are about 2 MEGAbytes each! If you use the View Image
> command (Firefox has it. Do other browsers?) on the pictures, you will
> see very large images to study.
>
> -- 
> David Harris, south Palo Alto, near El Camino in the Ventura Area,  
> across from Barron Park